<?xml version="1.0" encoding="UTF-8"?>
<Reader version="13.1.0.0001" lastdate="2022//05//30" language="it-IT" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="105" text="Condividi file" left="0" top="0" width="714" height="517">
<dlgitem id="1012" text="" left="21" top="41" width="655" height="420"/>
</Dialog>
<Dialog id="106" left="0" top="0" width="541" height="330"/>
<Dialog id="1254" left="0" top="0" width="915" height="34">
<dlgitem id="1250" text="Condiviso da " left="18" top="9" width="275" height="23"/>
<dlgitem id="1251" text="Persone" left="565" top="4" width="165" height="24"/>
<dlgitem id="1254" text="" left="861" top="4" width="23" height="24"/>
<dlgitem id="1252" text="" left="884" top="4" width="23" height="24"/>
</Dialog>
<Dialog id="1255" left="0" top="0" width="341" height="364"/>
<Dialog id="1257" left="0" top="0" width="571" height="51">
<dlgitem id="1009" text="" left="19" top="8" width="40" height="39"/>
<dlgitem id="1007" text="Benvenuto in %s" left="86" top="19" width="191" height="15"/>
<dlgitem id="1008" text="Accedere per collaborare in questo file." left="282" top="19" width="194" height="15"/>
<dlgitem id="1006" text="Accedi" left="483" top="13" width="77" height="30"/>
</Dialog>
</Dialogs>
<Strings>
<string id="107" text="File condivisi"/>
<string id="108" text="Condividi per collaborazione"/>
<string id="109" text="Visualizza e condividi tutti i file condivisi"/>
<string id="110" text="Condividere un file per consentire ad altri di visualizzarlo o di aggiungere commenti"/>
<string id="111" text="Condiviso da %s"/>
<string id="112" text="%d persone"/>
<string id="113" text="Il documento condiviso è stato rimosso. Per eventuali domande, contattare il proprietario."/>
<string id="114" text="Verifica presenza di nuovi commenti"/>
<string id="115" text="Proprietario"/>
<string id="116" text="Se l&apos;utente rimuove se stesso, questo file verrà rimosso dall&apos;elenco dei file condivisi dell&apos;utente."/>
<string id="117" text="Si è attualmente offline, le modifiche verranno sincronizzate una volta online."/>
<string id="118" text="Il file è offline con modifiche non sincronizzate."/>
<string id="119" text="Si è attualmente offline e non è possibile condividere per la collaborazione. Controllare la rete!"/>
<string id="120" text="Salvare le modifiche in &quot;%s%[1]&quot; prima di condividere."/>
<string id="121" text="È​ necessario caricare prima il documento condiviso in Documenti cloud. Continuare?"/>
<string id="122" text="Non visualizzare più"/>
<string id="123" text="Commenti consentiti"/>
<string id="124" text="Il nome del file non è valido, di solito perché troppo lungo."/>
<string id="125" text="Visualizzazione consentita"/>
<string id="126" text="Ospite"/>
<string id="131" text="Condividi file"/>
<string id="132" text="Condiviso da me"/>
<string id="133" text="Il documento condiviso verrà chiuso se si esce adesso. Continuare?"/>
<string id="134" text="Uscire? Una volta eseguita la disconnessione, Foxit PDF Editor verrà chiuso."/>
<string id="135" text="È ora disponibile la nuova funzione di collaborazione!"/>
<string id="1130" text="Impossibile connettersi al server. Verificare la connessione di rete.\r\nInoltre, verificare che l&apos;URL sia nel formato corretto e assicurarsi\r\ndi disporre delle autorizzazioni necessarie per accedere a questa risorsa di rete."/>
<string id="1131" text="Impossibile ottenere i segmenti URL a causa di un errore di rete.\r\nVerificare la connessione di rete o contattare l&apos;amministratore del server.\r\nIl codice errore è %d."/>
<string id="1132" text="Impossibile ottenere i segmenti URL a causa di un errore del server.\r\nContattare l&apos;amministratore del server. \r\nIl codice di stato è %d."/>
<string id="1133" text="Impossibile ottenere i segmenti URL a causa di un errore sconosciuto.\r\nContattare l&apos;amministratore del server."/>
<string id="1134" text="Questa azione richiede una connessione sicura e l&apos;autenticazione server.\r\nL&apos;emittente del certificato per questo sito non è affidabile o risulta sconosciuto.\r\nProcedere?"/>
<string id="1135" text="Impossibile raggiungere l&apos;URL Web dall&apos;URL della pagina a causa di un errore di rete.\r\nVerificare la connessione di rete o contattare l&apos;amministratore del server.\r\nIl codice errore è %d."/>
<string id="1136" text="Impossibile raggiungere l&apos;URL Web dall&apos;URL della pagina a causa di un errore del server.\r\nContattare l&apos;amministratore del server. \r\nIl codice di stato è %d."/>
<string id="1137" text="Impossibile raggiungere l&apos;URL Web dall&apos;URL della pagina a causa della configurazione del server.\r\nContattare l&apos;amministratore del server."/>
<string id="1138" text="Impossibile raggiungere l&apos;URL fornito. Accertarsi che \r\nl&apos;URL sia corretto e che la posizione di rete sia raggiungibile."/>
<string id="1139" text="URL non valido. Verificare l&apos;URL e riprovare."/>
<string id="1140" text="Connessione a %s."/>
<string id="1141" text="Download del file..."/>
<string id="1142" text="Valore numerico non valido. Verificare il valore e riprovare."/>
<string id="1143" text="È necessario specificare un valore per il campo obbligatorio."/>
<string id="1144" text="Caricamento file..."/>
<string id="1160" text="Server Foxit"/>
<string id="1200" text="%s%[1] scadrà tra %s%[2]. Rivedere e aggiungere commenti, se necessario."/>
<string id="1201" text="La condivisione del documento è scaduta, quindi non sarà possibile visualizzare i commenti condivisi. Per eventuali domande contattare il proprietario."/>
<string id="1202" text="Collaborazione"/>
<string id="1203" text="Condividere un file per consentire ad altri di visualizzarlo o di aggiungere commenti."/>
<string id="1204" text="6 ore"/>
<string id="1205" text="5 minuti"/>
<string id="1206" text="La condivisione di questo documento è scaduta. È possibile andare in Documenti cloud per visualizzare il documento o iniziare nuovamente la collaborazione."/>
<string id="1207" text="Scarica file"/>
<string id="1208" text="Senza titolo"/>
<string id="1209" text="Salvataggio impossibile in questa cartella. Sceglierne un&apos;altra e riprovare."/>
<string id="1210" text="File PDF (*.pdf)|*.pdf||"/>
<string id="1258" text="La dimensione di ciascun file non può superare %dMB."/>
<string id="1259" text="Inizializzazione sincronizzazione commenti"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Collaboration consente agli autori dei documenti di condividere un documento con altri utenti e di raccogliere note e commenti dei revisori in un&apos;unica posizione. " />
<VerLeg name="LegalCopyright" value="Copyright © 2010-2025 Foxit Software Inc. Tutti i diritti riservati." />
</Version>
</Reader>